@charset 'shift_jis';

/*
----- content -----
*/
#content {
	padding-top:8px;
}
#content .mleft {
	margin-left: 15px;
}
#content .small {
	font-size: 90%;
}
#content .emp {
	font-weight: bold;
	font-size: 120%;
}
#content .color {
	color:#13007C;
}
#content .color2 {
	color:#666;
}
#content h4 {
	color:#13007C;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 5px;
}
#content table td.right {
	text-align: right;
}
#content table td.left {
	text-align: left;
}
#content .pagetop {
	margin-top:15px;
	margin-left:385px;
	background:url(../../zuikouen/img_common/ic_pagetop.gif) no-repeat;
	background-position:0 4px;
	padding-left:12px;
}
	
/*
----- menu -----
*/
#content .sidbar_bg {
	background:url(../../zuikouen/img_common/mu_bg.jpg) repeat-y;
}
#sidbar {
	background:url(../../zuikouen/img_common/mu_bottom.jpg) no-repeat bottom;
}
/*
----- index -----
*/
#content .index_box {
	padding:0 20px 0 20px;
	background:url(../../zuikouen/img/index_box_bg.gif) repeat-y;
	text-align: left;
}
#content .line_bottom {
	border-bottom:solid 1px #999999;
	padding:5px 0 5px 0;
	margin:5px 0 5px 0;
}
#content_inner {
	margin:0 auto;
	width: 513px;
}
#content_inner2 {
	margin:0 auto;
	width: 503px;
}

#content h4#car {background:url(../../zuikouen/img/index_ic01.gif) no-repeat left 0.25em; padding-left: 20px;}
#content h4#train {background:url(../../zuikouen/img/index_ic02.gif) no-repeat 0.05em top; padding-left: 20px;}
#content h4#bus {background:url(../../zuikouen/img/index_ic03.gif) no-repeat 0.2em 0.1em; padding-left: 20px;}
#content p.access {padding-left:20px; margin-bottom:10px;}

/*
----- service -----
*/
#content p.exp {
	margin-bottom: 30px;
}
#content .line {
	margin: 10px 0;
}
#content .table_nor {
	width: 503px;
}
#content .table_nor th {
	padding: 5px 15px 5px 0;
}
#content .table_nor td {
	padding: 5px 0;
}
#content .table_nor th,
#content .table_nor td {
	text-align: left;
	vertical-align: top;
}

#content .table_nor2 {
	width: 333px;
}
 #content .table_nor2 th {
	width: 35px;
	padding-right: 10px; 
	text-align: left;
	vertical-align: top;
}
#content .table_norno th, #content .table_norno td {
	padding: 0 15px 0 0;
	border-top: none;
}

#content td.mleft {
	padding-left: 20px;
}
#content td.mleft10 {
	padding-left: 10px;
}
#content table .tline {
	border-bottom: 1px solid #ccc;
}


/*
----- shortstay -----
*/
#content .table_nor th.question {
	width: 10px;
}
#content .table_nor tr.answer th, #content .table_nor tr.answer td{
	color: #cc0000;
	padding-top: 0px;
}
#content .bg_blue {
	background-color:#13007C;
}
#content .table_layout {
	width: 503px;
}

#content .table_layout th {
	vertical-align: middle;
	text-align:center;
	padding:5px;
	background-color:#FFFFCC;
	font-weight: normal;
}
#content .table_layout td{
	vertical-align: middle;
	text-align:center;
	padding:3px;
	background-color:#FFFFFF;
}

/*
----- day -----
*/
#content .table_layout2 {
	width: 503px;
}
#content .table_layout2 th,
#content .table_layout2 td {
	vertical-align: middle;
	font-weight: normal;
}
#content .table_layout2 th {
	text-align:center;
	padding:2px;
	background-color:#FFFFCC;
}
#content .table_layout2 td{
	text-align:left;
	padding:3px 5px;
	background-color:#FFFFFF;
}

/*
----- kitchen -----
*/
#content .table_layout3 {
	width: 503px;
}
#content .table_layout3 th,
#content .table_layout3 td {
	vertical-align: middle;
	padding:2px 5px;
	font-weight: normal;
}
#content .table_layout3 th {
	width: 50px;
	text-align:center;
	background-color:#FFFFCC;
}
#content .table_layout3 td{
	text-align:left;
	background-color:#FFFFFF;
}

/*
----- koji_care -----
*/
#content .table_layout4 {
	width: 503px;
}
#content .table_layout4 th,
#content .table_layout4 td {
	vertical-align: top;
	text-align:left;
	padding:3px 6px;
	font-weight: normal;
	background-color:#FFFFFF;
}
#content .table_layout4 .bg_color01{
	background-color:#D6D4E1;
}
#content .table_layout4 .bg_color02 {
	background-color:#FFFFCC;
}

/*
----- help -----
*/
#content img.arrow {
	margin: 10px 20px;
}

/*
----- miyakojima -----
*/
#content .miyakocolor {
	color:#E46C14;
}

#content .table_pop th,
#content .table_pop td {
	border-top: 2px solid #ffffff;
	text-align: center;
	vertical-align: top;
}
#content .table_pop th{
	width: 98px;
	padding: 0 5px;
	background-color: #D0EBCC;
	font-size: 115%;
	color: #666666;
	font-weight: bold;
}
#content .table_pop td{
	width: 395px;
	background:url(../../zuikouen/img/miyakojima_bg_tbl.jpg) repeat-y left;
	background-color: #FFDAA1;
}
#content .table_pop #cp th{
	vertical-align: middle;
}
#content .table_pop #cp td{
	background: none;
}
#content .table_pop td.noborder{
	border: none;
}
#content .table_pop th img {
	margin-bottom: 10px;
}
#content .table_pop td .nonearea{
	width: 380px;
	margin: 0 0 10px 10px;
	text-align: left;
}
#content .table_pop td .txtarea{
	width: 369px;
	padding: 5px;
	margin: 0 8px 10px 8px;
	background-color: #ffffff;
	text-align: left;
}
#content .mpagetop {
	margin-top:15px;
	margin-left:365px;
	background:url(../../oimasato/img_common/ic_pagetop.gif) no-repeat;
	background-position:0 4px;
	padding-left:12px;
}